DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #47

VAN HANH 17 08
08/16/2020 10:50 PM - Luc Tran Van

Status: Closed Start date: 08/16/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/16/2020 10:59 PM - Luc Tran Van
- File 17.08 KICH BAN UPDATE ROLE.txt added

#2 - 08/16/2020 11:12 PM - Luc Tran Van
- File 1708. KICH BAN CAP NHAT PHAN QUYEN_V3.txt added

#3 - 08/16/2020 11:12 PM - Luc Tran Van
- File deleted (17.08 KICH BAN UPDATE ROLE.txt)

#4 - 08/16/2020 11:12 PM - Luc Tran Van
- File deleted (1708. KICH BAN CAP NHAT PHAN QUYEN.txt)

#5 - 08/17/2020 06:06 AM - Luc Tran Van
- File 1.0 DATA USER.sql added

- File 1.0 DU LIEU NGUOI DUNG.xt added
- File 2.0 CAP NHAT SCHEMA.txt added

- File 2.0 SHCEMA.sql added

#6 - 08/17/2020 10:49 AM - Luc Tran Van
- File 4.0 CAP NHAT THONG TIN HOP DONG THANH DA DUYET CHO NGHIHM.txt added

#7 - 08/17/2020 11:28 AM - Truong Nguyen Vu
- File DIEU_CHUYEN_NGAN_SACH.txt added

#8 - 08/17/2020 01:02 PM - Luc Tran Van
- File 5.0 CAP NHAT LAI NGAY DE NGHI TAM UNG.txt added
- File 6.0 BANG TAM.sql added

#9 - 08/17/2020 04:13 PM - Luc Tran Van
- File 6.0 CAP NHAT DIEU PHOI THANH TOAN TAM UNG.txt added

#10 - 08/17/2020 05:57 PM - Luc Tran Van
- File HOP DONG MUA SAM.xlsx added

- File TAM UNG THANH TOAN.xlIsx added
- File TO TRINH CHU TRUONG.xIsx added

#11 - 09/29/2020 10:37 AM - Luc Tran Van

- Status changed from New to Closed
1708. KICH BAN CAP NHAT PHAN QUYEN_V3.txt
1.0 DU LIEU NGUOI DUNG.txt

1.0 DATA USER.sql

2.0 CAP NHAT SCHEMA xt

2.0 SHCEMA sql

4.0 CAP NHAT THONG TIN HOP DONG THANH DA DUYET CHO NG&-08iMBxt

DIEU_CHUYEN_NGAN_SACH.txt
5.0 CAP NHAT LAl NGAY DE NGHI TAM UNG.txt

6.0 BANG TAM.sq

6.0 CAP NHAT DIEU PHOI THANH TOAN TAM UNG.txt
HOP DONG MUA SAM.xIsx

TAM UNG THANH TOAN.xIsx

TO TRINH CHU TRUONG .xIsx
